@charset "utf-8";
/* CSS Document */

div.mainArticleContainer div#mainArticleCommentContainer div.rwLabel div.background span.title a {color:#fff;}
div#contentContainer.container.content-container div#content div.mainArticleContainer {font-size:14px; line-height:1.5em;}



/* NEW UNIBOX DEFINITION */
div.uniBox145 {float:left; display:inline-block; overflow:hidden; position:relative; height:90px; width:145px;}

div.cornerLB {background-image:url(../img/prw-iconsetSprite.png); background-position:0px -245px; background-repeat:no-repeat;
position: absolute; bottom: 0px; left:0px; width:7px; height:7px; z-index: 10;}

div.cornerRT {background-image:url(../img/prw-iconsetSprite.png); background-position:0px -210px; background-repeat:no-repeat;
position: absolute; top: 0px; right:0px; width:7px; height:7px; z-index: 10;}

div.cornerRB {background-image:url(../img/prw-iconsetSprite.png); background-position:1px -280px; background-repeat:no-repeat;
position: absolute; bottom: 0px; right:0px; width:7px; height:7px; z-index: 10;}

div.redBarHolder {display:block; background:rgba(160,31,44,0.7); position: absolute; left:0px; bottom: 0px; width:100%; height:25px; text-align:center;}
div.redBarHolder:hover {background:rgba(160,31,44,1);}

div.grayBarHolder {height:35px; position:absolute; right:0px; bottom: 0px; overflow:hidden;}

<!--div.redBarHolder a {color:#FFF; font-weight:bold; line-height:2em;}-->

div.redBarHolder a{display:block; position:absolute; width:46px; height:25px; padding-right:20px; left:30%; z-index:11; background:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:50px -131px;}
/*
#hide_all_photos_btn {display:block; position:absolute; width:46px; height:25px; padding-right:20px; left:30%; z-index:11; background:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:50px -166px;}
*/

.cornerRedInfoLabel{float:left; height:20px; position:absolute; top:0px; left:0px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.3em; padding-left:10px; padding-right:10px;}

div.cornerRedInfoLabel a{color:#FFF;}



/* ARTICLE SECTION */
.articleContent p{margin-top:0.7em; margin-bottom:0.7em; text-align:justify;}

.articleContent ul {list-style:square; margin-left:13px;}

.articleContent ol {margin-left:revert; padding:revert; }

.articleDetailContainer {margin-top:5px; min-height:44px;}
.articleDetailContainer .txtDetail {float:left; font-size:11px; color:#999;}
.articleDetailContainer .txtDetail a {display:inline; font-size:11px; color:#999;}

.fontSizeSelect {float:right;}
.fontSizeSelect a {color:#000; margin-right:3px; margin-left:3px; display:inline;}
.fontSizeSelect .sizeA {font-size:14px;}
.fontSizeSelect .sizeB {font-size:16px;}
.fontSizeSelect .sizeC {font-size:18px;}

.articleTeaser {color:#000; font-size:14px; font-weight:bold; text-align:justify;}
.articleMainFotoHolder {width:100%; max-height:700px; overflow:hidden; display:block; position:relative;}
.articleMainFotoHolder img {width:100%;}

.articleMainFotoHolder .from_reaction {height:25px; width:108px; background-color:#a01f2c; font-weight:bold; color:#FFF; font-size:14px; text-align:center; line-height:1.7em; position:absolute; top:0; right:0; z-index:10;}

.articleFotoAuthorContainer {background-color:#333; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:0px -227px;}
.articleFotoAuthorContainer p {color:#CCC; line-height:1.8em; margin-left:20px;}

.articleFooter {margin-top:15px;}
.articleFooter ul {list-style:none; margin-left:0;}


a.btnPrintLink {display:inline-block; margin-left:3px;}
a.btnPrint {display:inline-block; width:20px; height:20px; background-image:url(../img/prw-iconsetSprite.png); background-position:-315px 0px;}

div.starsVoteContainer {float:right; color:#ccc;}
a.starFull {display:inline-block; width:20px; height:20px; background-image:url(../img/prw-iconsetSprite.png); background-position:-280px 0px;}
a.starFrame {display:inline-block; width:20px; height:20px; background-image:url(../img/prw-iconsetSprite.png); background-position:-280px -140px;}
a.starFrame:hover, a.starFull:hover {background-position:-280px -105px;}


/* THUMBNAILS SECTION */
#mainArticleAttachmentsContainer #mainArticleImagesContainer .row  {}
.articleTmbFotoHolder {float:left; display:inline-block; position:relative; overflow:hidden; height:90px;}
.articleTmbFotoHolder img {min-width:145px; min-height:90px;}

/*.articleTmbFotoHolder  a{display:block; overflow:hidden; position:absolute; z-index:2; width:145px; height:90px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-490px -162px;}*/

.tmbFotoExpandFoot {position:absolute; z-index:1; margin-top:65px; width:145px; height:25px; text-align:center; background:rgba(160,31,44,0.7);}
.tmbFotoExpandFoot  .linkExpand{display:block; position:absolute; z-index:3; height:25px; width:110px; padding-left:10px; padding-right:10px; color:#FFF; font-weight:bold; line-height:1.9em;  background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:95px -132px;}

/* QUOTE SECTION */
.quoteContainer .Author {float:left; margin:0 10px 10px 0;}
.quoteContainer {width:100%; overflow:hidden;font-size:14px; background-color:#e8e8e8; margin-top:20px; margin-bottom:10px;}
.quoteAuthorFoto {float:left; margin-left:10px; padding:6px;}
.quoteAuthorFoto img {padding:2px; border:solid 1px #CCC; background-color:#FFF; width:75px; max-height:150px;}

.quoteAuthorInfo {width:120px; margin-right:15px;  padding-top:12px;}

.quoteMarkLeft {float:left; width:20px; height:15px; margin-top:12px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-245px -70px;}
.quoteMarkRight{float:right; width:20px; height:15px; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-245px -70px; margin-right:8px; position:relative;}

.quoteContent {margin:22px 15px 5px 15px;}
.quoteFoot{height:25px; width:100%; background-color:#e8e8e8; background-image:url(../img/prw-iconsetSprite.png); background-repeat:no-repeat; background-position:-490px -227px;}

/* MAIN POLL SECTION */
.mainPollContainer{margin-top:20px; margin-bottom:20px;}
.mainPollContainer p{margin:6px; margin-bottom:15px; font-size:14px; font-weight:bold;}

/* MAIN COMMENT SECTION */
#mainArticleCommentContainer {}
#mainArticleCommentContainer  p{font-size:14px; margin-top:1em; margin-bottom:1em;}

#mainArticleImagesContainer .row {margin:15px -10px;}
#mainArticleImagesContainer .row .thumb {}



#mainArticleAttachmentsContainer .row {margin-top:10px;}
#mainArticleAttachmentsContainer  .document { display: inline-block; float: left; height: 160px; overflow: hidden; position: relative;}
#mainArticleAttachmentsContainer  .document  .link {text-align:center; margin-bottom:10px; height:60px;}

#mainArticleAttachmentsContainer  .document  .articleTmbFotoHolder {float:left; display:inline-block; position:relative; overflow:hidden; height:90px; text-align:center; width:100% !important;}
#mainArticleAttachmentsContainer  .document  .articleTmbFotoHolder img {height:90px;}


#mainArticleAudioContainer .audio {margin-top:10px;}
#mainArticleAudioContainer .description {margin-bottom:5px;}
.commentInputTxt {}
textarea {width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:1.6em; resize:vertical;}
.commentInputBtn {float:right; width:120px; margin-top:10px; margin-right:10px;}
.commentInputBtn .btnComment  {width:120px; height:31px; border:none 0px; background-color:#e8e8e8; font-size:15px; font-weight:bold; color:#000; cursor:pointer;}

.commentsContainer {border-top:dashed 1px #CCC; margin-top:10px; margin-bottom:10px;}
div.commentTab {float:left; width:100px;}
.commentHolder {float:left; margin-top:15px; padding-right:2px; width:100%;}
.child {margin-left:10%; width:90%; padding-top:10px; border-top: 1px dashed #CCCCCC;} 
.commentHolder:hover {} /* #a01f2c; */

.commentHolder .cTop {color:#CCC;}
.cTopName {float:left; color:#000; font-weight:bold; max-width:170px; overflow:hidden;}
.cTopTime {float:left; margin-left:5px; font-size:11px;}
.cTopIP {float:left; margin-left:5px; font-size:11px; max-width:210px;}
.cTopRated {float:right; margin-right:5px; font-size:11px;}

a.btnHandUp {display:inline-block; float:right; width:20px; height:20px; margin-left:5px; background-image:url(../img/prw-iconsetSprite.png); background-position:-350px -35px; opacity: 0.3;}
a.btnHandUp:hover {background-position:-350px 0px; opacity: 1;}

a.btnHandDown {display:inline-block; float:right; width:20px; height:20px; margin-left:5px; background-image:url(../img/prw-iconsetSprite.png); background-position:-385px -35px; opacity: 0.3;}
a.btnHandDown:hover {background-position:-385px 0px; opacity: 1;}

a.btnHandDel {display:inline-block; float:right; width:20px; height:20px; margin-left:5px; background-image:url(../img/prw-iconsetSprite.png); background-position:-420px -35px; opacity: 0.3;}
a.btnHandDel:hover {background-position:-420px 0px; opacity: 1;}

.commentHolder .cTxt {line-height:1.6em; word-wrap:break-word; margin-top:5px;}
.commentHolder .cBtm {margin-top:10px;}

a.cHideComments {display:block; float:right;}
div.cHideComments {display:block; float:right;}

span.hB {float:left; padding-left:25px; height:20px; display:inline-block; background-image:url(../img/prw-iconsetSprite.png); background-position:-455px -35px; opacity: 0.3;}
span.hB:hover {opacity: 1;}
span.sB {float:left; padding-left:25px; height:20px; display:inline-block; background-image:url(../img/prw-iconsetSprite.png); background-position:-455px -35px; opacity: 0.3;}
span.sB:hover {opacity: 1;}

a.showComments {float:left; padding-left:25px; height:20px; display:inline-block;}
a.showComments:hover {opacity:1;}

a.hideComments {float:left; padding-left:25px; height:20px; display:inline-block;}
a.hideComments:hover {opacity:1;}

div.cReply {display:block; float:right;}
span.addReply {float:left; padding-left:25px; margin-left:10px; height:20px; display:inline-block; background-image:url(../img/prw-iconsetSprite.png); background-position:-455px -105px; opacity: 0.3;}
span.addReply:hover {opacity:1;}

div.mainArticleContainer div#mainArticleCommentContainer .commentsContainer .children {margin-bottom:30px;}





.mainArticleContainer .mainArticleTitle h1 {font-size:22px; font-weight:bold; line-height:1.1em;}

.mainArticleContainer .articleContent a {display:inline;}
.articleFooter a {display:inline-block !important;}

#main-comment-form {padding: 5px 10px 10px 10px; border:solid 1px #e8e8e8; margin:10px 0;}
#main-comment-form #error {color:#a01f2c; font-weight:bold; margin:10px 0;}
#main-comment-form #error span.error_code {font-size: smaller; font-weight: normal; color: #ccc;}
#ArticlescommentAddForm .info {margin:5px 0; font-weight:bold;}
#ArticlescommentAddForm label {font-weight:bold;}
.error-message {color:#a01f2c; margin:5px 0;}
.info {color:#ccc;}
.commentInputTxt {margin-top:5px;}

.under-comment-form #error {color:#a01f2c; font-weight:bold; margin:10px 0;}
.under-comment-form .info {margin:5px 0; font-weight:bold;}
.under-comment-form label {font-weight:bold;}
.under-comment-form {padding: 15px 20px 10px 20px; border:solid 1px #e8e8e8; margin:10px 0;}

.comment_message {margin:5px 0; padding:3px 10px; color:#fff; background-color:#a01f2c;}

/* VOTES */
.star-rating{list-style-type:none;margin: 0px;padding:0px;width: 125px;height: 25px;position: relative; background: url(../img/stars2.png) repeat-x;}
.star-rating li{background:none;padding:0px;margin:0px; float: left;}
.star-rating li a{ display:block;width:25px;height: 25px;text-decoration: none;text-indent: -9000px;border-bottom:0;z-index: 20;position: absolute;padding: 0px}
.star-rating li a:hover{background-image: url(../img/stars.png); background-position:0px 0px; z-index: 2;left: 0px}
.star-rating a.one-star{left:0px}
.star-rating a.one-star:hover{width:25px}
.star-rating a.two-stars{left:25px}
.star-rating a.two-stars:hover{width:50px}
.star-rating a.three-stars{left:50px}
.star-rating a.three-stars:hover{width:75px}
.star-rating a.four-stars{left:75px}	
.star-rating a.four-stars:hover{width:100px}
.star-rating a.five-stars{left:100px}
.star-rating a.five-stars:hover{width:125px}
.star-rating li.current-rating{background-image: url(../img/stars.png); background-repeat:repeat-x; background-position:0px 0px; position: absolute;height: 25px;display: block;text-indent: -9000px;z-index: 2}

.prwLabelShortArticle {height:23px; background-color:#a01f2c; }

.survey input[type=radio].survey_radio {display: none; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.survey label {display: block; cursor: pointer; position: relative; padding-left: 25px; font-size: 13px; margin:10px 15px 10px 0; } 
.survey label:before {  
	content: "";  
	display: inline-block;  
	width: 16px;  
	height: 16px;  
	margin-right: 10px;  
	position: absolute;  
	left: 0;  
	bottom: 1px;  
	background-color: #ccc;
}   
.survey input[type=radio]:checked + label:before {  
	content: "\00D7";  
	color: #f3f3f3;
	background-color: #a01f2c;	
	font-size: 20px;  
	text-align: center;  
	line-height: 14px;  
}
.survey input[type=submit] { background: none; border: none; cursor: pointer; font-weight: bold; margin: 10px 0; padding: 0 10px; text-align: center; width: 100%;}

#mainArticleAttachmentsContainer {margin-top:15px;}

.articleContent h2 {font-size:14px; font-weight:bold;}

.articleContent h3 {font-size:12px; font-weight:bold;}

.articleContent table {border:solid 2px #ccc;}
.articleContent table tbody {border:none;}
.articleContent table tbody tr {border:none;}
.articleContent table tbody tr td {border:none;}

iframe.twitter-tweet, iframe.twitter-tweet-rendered {margin:auto;}

.twitter-tweet.twitter-tweet-rendered {margin:auto;}
twitter-widget.twitter-tweet.twitter-tweet-rendered {margin:auto;}













